Change logs for telepathy-idle source package in Karmic

  • telepathy-idle (0.1.5-1) unstable; urgency=low
    
      * New upstream release.
      * debian/rules: Pass --disable-silent-rules to get more verbose build logs.
      * debian/control: Upped Standards-Version. (no changes)
    
     -- LaMont Jones <email address hidden>   Mon,  12 Oct 2009 16:05:42 +0100
  • telepathy-idle (0.1.4-1ubuntu1) karmic; urgency=low
    
      * Fix FTBFS, add 01-use-_gnu_source.patch: __USE_GNU should not be used
        directly, so replace with _GNU_SOURCE instead.
    
     -- Kees Cook <email address hidden>   Sat, 10 Oct 2009 08:27:56 -0700
  • telepathy-idle (0.1.4-1) unstable; urgency=low
    
      * New Upstream Version
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 10:46:38 +0100
  • telepathy-idle (0.1.3-1) unstable; urgency=low
    
      [ Simon McVittie ]
      * Set libexecdir to /usr/lib/telepathy/ in debian/rules - future upstream
        releases will install to libexecdir, and for Debian we've decided to put
        all Telepathy D-Bus services in the same directory, since each source
        package generally only installs one service
      * Set bindir to /usr/lib/telepathy too, so the current version gets moved
        to that directory too
      * Provide a man page
      * Use debian.org email addresses for me and Laurent
      * Move packaging to git
    
      [ Laurent Bigonville ]
      * Remove debian/telepathy-idle.8 on clean
      * Use new Homepage field instead of old pseudo-field
      * Use now official Vcs-* field
    
      [ Jonny Lamb ]
      * New upstream release.
      * debian/gbp.conf: Removed no-create-orig field.
      * debian/control:
        + Added myself to Uploaders.
        + Upped Standards-Version to 3.8.0.
        + Upped build-dep on libtelepathy-glib-dev to >= 0.7.15.
        + Removed duplicate Section field.
      * debian/rules: Corrected s/class/rules/ typo in including
        simple-patchsys.mk.
      * debian/copyright: Link to LGPL-2.1 instead of LGPL in common-licenses.
    
     -- Guillaume Desmottes <email address hidden>   Wed,  18 Mar 2009 13:05:01 +0000